---
name: Maria Fanni Szucs
start_date: 2019-09-23
locality: Budapest
country: Hungary
role: <a href="/job-families/sales/deal-desk/">Deal Desk Analyst</a>
reports_to: jrabbits
picture: mariaszucs.jpg
twitter: 
gitlab: maria_szucs
departments:
- Sales
- Field Operations
story: 'Joined on September 23rd

'
